Subject: Re: bug#10633: Please mark invalid "; !important;" in CSS

From: Lennart Borgman <[email-masked]>
Date: Mon, 30 Jan 2012 05:44:24 +0100

On Mon, Jan 30, 2012 at 05:31, Stefan Monnier <[email-masked]> wrote:
>
> >> However there are a lot of things that can go wrong when you work with
> >> things like css.
> > I don't think it should be the job of CSS mode to highlight ad-hoc
> > mistake conditions like that.
>
> There's cwarn-mode for something similar, so the question really is
> whether this error is common or specific to a particular user.
> I have no idea which it is.

The "!important" is colored as it is now even when I happen to put it
after the ";". Not syntax coloring that would be enough to easily
detect the problem.